.home{
    font-size: 18px;
    color: red;
    margin-top: 25.5px;
    margin-left: 330px;
    width: 68px;
    height: 27px;
    
}
.photoapp{
    font-size: 18px;
    color: red;
    margin-top: 25.5px;
    margin-left: 72px;
    width: 131px;
    height: 27px;
    
}
.design{
    font-size: 18px;
    color: red;
    margin-top: 25.5px;
    margin-left: 72px;
    width: 87px;
    height: 27px;
}
.download{
    font-size: 18px;
    color: red;
    margin-top: 25.5px;
    margin-left: 72px;
}
.image{
    margin-top: 25.5px;
    box-sizing: border-box;
    display: inline-block;
    padding-right: 30px;
    padding-left: 30px;
}
.h2{
    text-align: center;
    font-size: 22px;
    margin-top: 48px;
}
.paragraph1{
    margin-top: 38px;
    text-align: center;
    margin-right: 67.5px;
    margin-left: 67.5px;
}
.paragraph2{
    margin-top: 28px;
    text-align: center;
    margin-right: 67.5px;
    margin-left: 67.5px;
}
.button{
    background-color: red;
    color: white;
    font-size: 12px;
    text-align: center;
    display: inline-block;
    margin-top: 66px;
    margin-left: 587px;
    margin-right: 588px;
    margin-bottom: 59px;
    padding-top: 18px;
    padding-bottom: 17px;
    padding-left: 42.5px;
    padding-right: 43.5px;
    border: none;
}
.footer{
    font-size: 16px;
    margin-left: 713px;
    margin-right: 105px;
    margin-bottom: 29px;
}